.container {
    max-width: 1200px;
}


.c-logo img {
    max-height:21px;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu {
    margin-top: 5px;
}
.shadow {
    text-shadow: 2px 2px 5px #000;
}
.shadow.extreme {
    text-shadow: 2px 2px 2px #000;
}


@media (min-width: 992px) {
    .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu {
        text-align: left;
    }
    .c-layout-header-fixed .c-layout-header .c-topbar {
        transition: transform .5s ease-out,box-shadow .5s,-webkit-transform .5s ease-out;
        -webkit-transform: translate(0,0%);
        transform: translate(0,0);
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-topbar {
        -webkit-transform: translate(0,-100%);
        transform: translate(0,-100%);
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
    }
    .c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .dropdown-menu {
        -moz-box-shadow: 0px 3px 12px -5px rgba(0, 0, 0, 0.60);
        -webkit-box-shadow: 0px 3px 12px -5px rgba(0, 0, 0, 0.60);
        box-shadow: 2px 2px 14px -2px rgba(0,0,0,0.44);
        margin-right: -10px;
    }
    .c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .dropdown-menu li {
        list-style: none;
    }
}
.c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .dropdown-menu li a {
    font-size: 15px;
}


@media (max-width: 473px) {
    .c-divider {
        display: none !important;
    }
}


/* header */
.c-layout-header.c-layout-header-6 .c-topbar {
    padding-top:27px;
    padding-bottom:20px;
    min-height:100px;
}
.c-layout-breadcrumbs-1 .c-page-title h3,
.c-layout-breadcrumbs-1 .c-page-title h4 {
    text-shadow: 2px 2px 5px #000;
}
.c-layout-breadcrumbs-1 .c-page-title h4 {
    font-size:17px;
}
.c-layout-breadcrumbs-1.c-bgimage {
    padding: 120px 0;
}

/* navigation */
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li .dropdown-menu > li > a.active {
    color: #d4001b;
    background: none;
}

@media (min-width: 992px) {
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li .dropdown-menu {
        margin-top: -1px; /* iebug */
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-menu-type-classic {
        position: static; 
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-mega > li {
        border-right: 1px solid #f2f2f2;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-mega > li .dropdown-menu.c-menu-type-inline {
        border-right: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-mega > li .dropdown-menu.c-menu-type-inline {
        padding-top: 0;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li .dropdown-menu > li > h3 {
        font-weight: bold;
        margin-top: 10px;
    }
    .livecam {
        margin-top: 7px;
    }

}
@media (max-width: 991px) {
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light-mobile > .nav.navbar-nav > li .dropdown-menu > li > h3 {
        padding: 15px 0 0px 35px;
    }
    .c-layout-header.c-layout-header-6 .c-topbar {
        padding-top: 7px;
        padding-bottom: 0px;
    }    
    .c-layout-header.c-layout-header-6 .c-topbar {
        padding-top: 7px;
    }    
    .livecam {
        margin-top: 17px;
    }
}



/* home slider */
.tp-bullets.round > .tp-bullet {
    width: 22px;
    height: 22px;
}
.tp-bullets.round > .tp-bullet.selected {
    background: #d4001b;
}

@media only screen and (max-width: 800px)  {
    .rev_slider .c-sub-title {
        display: none;
    }
}
.rev_slider .c-action-btn:hover {
    background-color: #d4001b;
    color: #fff;
    text-shadow: none;
}

@media only screen and (max-width: 800px)  {
    .rev_slider h3.c-main-title {
      font-size: 32px !important;
    }
    .rev_slider .c-action-btn {
      font-size: 24px !important;
      padding: 16px !important;
      text-transform: none !important;
    }
}
@media only screen and (max-width: 600px)  {
    .rev_slider h3.c-main-title {
      font-size: 28px !important;
    }
}
@media only screen and (max-width: 400px)  {
    .rev_slider h3.c-main-title {
      font-size: 18px !important;
    }
}

/* home message */
.alertbox a.btn:hover {
    background-color: #d4001b !important;
    color: #fff;
}
.alertbox .c-content-title-1 a {
    color: #fff;
    text-decoration: underline;
}



/* lang */
.c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .dropdown-menu {
    min-width: 30px;
}
.c-lang .dropdown-menu > .active > a, .c-lang .dropdown-menu > .active > a:focus, .c-lang .dropdown-menu > .active > a:hover {
    color: #000;
    background-color: #ccc;
}
.c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .active {
    padding-top: 3px;
    font-size: 15px;
    display: inline-block;
    float: left;
    height: 28px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .active:hover {
    cursor: default;
}
.c-layout-header .c-topbar .c-top-menu > .c-ext > li.c-lang > .dropdown-menu > li > a {
    font-size: 15px;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu .c-links {
    float: none;
}

/* aktuell */
.c-content-bar-3 .c-content-title-1 > p {
    font-size: 17px;
}

/* content */
.c-content-box a:hover {
    background: none !important;
}
.c-content-box.c-size-md {
   padding-bottom: 30px;
   padding-top: 30px;
}
.c-content-box.ce_text + .c-content-box.ce_download {
   margin-top: -50px;
   padding-bottom: 0;
}
.c-content-box.ce_text + .c-content-box.ce_text {
   margin-top: -50px;
}
.c-content-box.ce_table + .c-content-box.ce_text,
.c-content-box.ce_text + .c-content-box.ce_table,
.c-content-box.ce_download + .c-content-box.ce_download,
.c-content-box.ce_download + .c-content-box.ce_text {
   padding-top: 0;
}
.c-content-bar-3 .c-content-title-1 > p {
    color: #fff;
    text-transform: none;
    font-weight: 200 !important;
}
figure.image_container img {
    display: block;
    height: auto;
    max-width: 100%;
}
.ce_text ul {
    padding: 0;
    margin: 20px 0;
}
.ce_text ul li {
    list-style: none;
    color: #5c6873;
    margin-bottom: 4px;
    margin-left: 36px;
}
.ce_text ul li::before {
    background-image: url('../img/list.gif');
    background-repeat: no-repeat;
    content: '';
    width: 11px;
    height: 2px;
    float: left;
    margin: 12px 15px 0 -26px;
}
.ce_text a,
a.contentlink {
    color: #d4001b;
}
p.contentlink {
    padding-top: 0;
}

.ce_text img.logo {
    float: right;
    max-width: 250px;
    height: auto;
}
@media only screen and (max-width: 600px)  {
    .ce_text img.logo {
        display: none;
    }
}
span.alert {
    color: #d4001b;
    padding: 0;
    margin: 0;
}



/* images in text */
.ce_text figure.float_left {
    float: left;
    max-width: 150px;
    padding: 0 30px 30px 0;
}
.ce_text figure.float_left + p {
    float: left;
    width: 60%;
}
.ce_text figure.float_right {
    float: right;
    max-width: 250px;
    padding: 0 0 30px 30px;
}
.ce_text figure.float_right + p {
    float: left;
    width: 60%;
}
@media only screen and (max-width: 500px)  {
    .ce_text figure.float_left {
        float: none;
        max-width: 250px;
    }
    .ce_text figure.float_left + p {
        float: none;
        width: 100%;
}
    .ce_text figure.float_right {
        float: none;
        max-width: 250px;
    }
    .ce_text figure.float_right + p {
        float: none;
        width: 100%;
}
}


/* livecam */
#gthumb_inst0 canvas {
    height: 50% !important;
}




/* headlines */
.c-content-box h1, 
.c-content-box h3 {
   margin-top: 30px;
   margin-bottom: 30px;
}
.c-content-title-1 > h1 {
    font-size: 30px;
    text-transform: uppercase;
}
.c-content-title-1 > h2 {
    font-size: 22px;
    margin-bottom: 15px;
    padding-top: 25px;
}
.c-content-title-1 > h3 {
    font-size: 22px;
}

/* buttons */
a.btn-danger {
    color: #fff;
    background-color: #d4001b;
    margin-top: 10px;
    padding-bottom: 7px !important;
}
a.btn-danger:hover {
    color: #d4001b;
    background-color: #fff;
}

/* icons */
.ce_text i.far,
.ce_text i.fas {
    padding-right: 7px;
}

/* piktos & höhenprofile */
.col-sm-6.profil, .col-sm-6.pikto {
    padding-left: 0 !important;
}
.col-sm-6.profil img {
    padding-right: 50px;
}
table.hikes td {
}
table.hikes td.pikto {
    width: 50px;
    padding-bottom: 10px;
}
table.hikes td.content {
    padding: 0px 0 10px 0;
}


.pikto img {
    max-width: 36px;
    height: auto;
}
@media (max-width: 767px) {
    .profil {
        padding-bottom: 20px;
    }
}




/* downloads */
.c-content-feature-2 {
    background: transparent;
}
.c-content-box .c-theme-bg-parent-hover:hover .c-theme-bg-on-parent-hover {
    background-color: transparent; !important;
}
.c-content-feature-2 p {
    padding-left: 0;
}
.c-content-feature-2.c-option-2 .c-icon-wrapper {
    padding: 0;
    border: none;
}
.c-content-feature-2 .c-icon-wrapper {
    width: auto;
    height: auto;
    padding: 0;
}
.c-content-feature-2.c-option-2 .c-icon-wrapper span {
    width:70px;
}
.ce_download h3 {
    margin-bottom: 0;
}
.ce_download + .ce_download {
    padding: 0;
}
.ce_download + .ce_download .c-content-feature-2.c-option-2 {
    padding-top: 0;
}
.ce_video .responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.ce_video .responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* times */
table.times.summer.ggm {
    max-width: 600px;
}
table.times.summer.lwm {
    max-width: 900px;
}

/* tables */
table.schlitteln .row_0 td {
    font-weight: bold;
}




/* iframe */
iframe#pistData {
    border: 0; 
    width: 1px;
    min-width: 100%;
}

/* articles */
.mod_article .c-content-box + p.back {
    display: none;
}


/* events */
.c-content-blog-post-card-1 .c-body .c-title span {
    font-size: 17px;
    font-weight: 300;
    color: #5c6873;
    text-transform: none;
}

/* news */
.mod_newslist li .c-photo {
    padding-left: 27px;
}
.mod_newslist li .c-photo figure {
    padding-bottom: 15px;
}
.c-content-box .nav a.title:hover {
    background-color: #5bc2ce !important;
    cursor: default;
}
.mod_newslist p.teaser {
    margin-bottom: 4px;
}


/* search */
.mod_search {
    padding-bottom: 30px;
}
.mod_search .widget-text {
    float: left;
    margin: 0 6px 0 0;
}
.mod_search .header {
    clear: both;
    padding: 4px 0 0 0;
}
.mod_search h3 {
    margin-bottom: 0;
}
.mod_search .url {
    display: none;
}
.mod_search .pagination {
    display: none;
}

/* family card */
.c-content-media-1 .c-title {
    margin-top:0;
}

/* iframe */
.embed-container {
  position: relative; 
  padding-bottom: 78%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container2 {
  position: relative; 
  padding-bottom: 50%; /* ratio 2:1 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container2 iframe {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}


/* footer */
.c-layout-footer-7 .c-postfooter {
    padding-bottom: 80px;
}
.c-layout-footer-7 .c-postfooter .c-col .c-font-grey {
    height: auto;
    line-height: 160%;
}
.c-layout-footer-7 .c-postfooter .c-col .c-font-grey-3 {
    line-height: 120%;
    font-size: 15px;
}
.c-layout-footer-7 .c-body .navFooter + .navFooter .c-links {
    padding-left: 50px !important;
}
.c-layout-footer-7 .c-body .navFooter li strong {
    font-weight: normal;
    color: #b1c4d0;
}
.c-layout-footer-7 .c-postfooter .c-font-grey-3 a {
    color: #666;
}


/* lightbox */
#active-popup {
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100% !important;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999;
    opacity: 0.5;
}
#popup-container {
    width: 45%;
    margin: 0 auto;
    margin-top: 5%;
    padding: 20px 20px 0 20px;
    position: fixed;
    left: 28%;
    z-index: 99999999;
    top: 0;
    display: none;
    background: #fff;
    animation: fadein 1s;
}
#popup-container p a {
    text-decoration: underline;
}
#popup-container p.closing {
    text-align: right;
}
@keyframes fadein {
  from { opacity: 0}
  to   { opacity: 1}
}
#popup-window a {
    text-decoration: underline;
}
@media only screen and (max-width: 1023px) {
    #popup-container {
        width: 70%;
        left: 15%;
    }
}
@media only screen and (max-width: 767px) {
    #popup-container {
        width: 90%;
        left: 5%;
    }
}
#popup-window { 
    position: relative; 
}
#popup-container a.closing.image {
    background: #fff url(../img/icon-close.png) no-repeat center center;
    position: relative;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    float: right;
    top: -7px;
    right: -7px;
    z-index: 99;
    cursor: pointer;
}
#popup-container .c-content-title-1 {
    display: none;
}
#popup-container .c-bg-grey-1 {
    background-color: #fff !important;
}
@media (min-width:768px) {
 .container {
  width:auto;
 }
}







/* font awesome */
@font-face {
  font-family: 'FontAwesome';
  src: url("../plugins/font-awesome2/webfonts/fa-solid-900.eot");
  src: url("../plugins/font-awesome2/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../plugins/font-awesome2/webfonts/fa-solid-900.woff2") format("woff2"), url("../plugins/font-awesome2/webfonts/fa-solid-900.woff") format("woff"), url("../plugins/font-awesome2/webfonts/fa-solid-900.ttf") format("truetype"), url("../plugins/font-awesome2/webfonts/fa-solid-900.svg#fontawesome") format("svg"); 
  font-weight: normal;
  font-style: normal;
}




/* divers */
.invisible {
    display: none;
}